<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>

	<ol>
		<li>Mean Girls</li>
		<li>The Notebook</li>
		<li>Whisper of the Heart</li>
		<li>Grave of the Fireflies</li>
		<li>Princess Mononoke</li>
		<li>Ponyo</li>
		<li>From Up on Poppy Hill</li>
		<li>Toy Story</li>
		<li>Spirited Away</li>
		<li>Ocean Waves</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Go Back To Activity Home Page</a></li>
		<li><a href="../music/top10Artists.html">Go To Top Ten Artists Page</a></li>
		<li><a href="../music/top10Music.html">Go To Top Ten Songs Page</a></li>
	</ul>
</body>
</html>